::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 px rgba(0, 0, 0, 0.2);
    background-color: #F5F5F5;
}

::-webkit-scrollbar {
    width: 8px;
    background-color: #A367DF;
}

::-webkit-scrollbar-thumb {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .2);
    background-color: #A367DF;
}

@font-face {
    font-family: 'Flamente';
    src: url(../fonts/FLAMANTE-STEN.ttf);
    font-weight: bold;
}

html, body {
    height: 100%;
    width: 100%;
    max-width: 100%;
    overflow-x: hidden;
    padding: 0;
    margin: 0;
    font-weight: 400;
    font-family: 'Raleway', sans-serif;
}

header {
    background: #252525;
    color: #E5E5E5;
    position: relative;
}

header h1, header h2 {
    color: #E5E5E5;
}

header #white-logo {
    margin: 35px 0px;
}

.vertical-line {
    position: absolute;
    opacity: 0.5;
    height: 100%;
    top: 0px;
    border-right: 0.3px solid #333333;
}

.horizontal-line {
    position: absolute;
    opacity: 0.5;
    height: 1px;
    width: 100%;
    border-top: 0.3px solid #333333;
}

#line-one {
    width: 80%;
}

#line-two {
    width: 89%;
}

#line-three {
    left: 80%;
    top: 642px;
}

#line-four {
    left: 80%;
    top: 840px;
}

header #terminal {
    background: linear-gradient(180deg, #1B1B1B 0%, #252525 76.88%);
    box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.25);
    width: 100%;
    min-height: 930px;
    z-index: 2;
    position: relative;
}

header #grid-dots {
    position: absolute;
    top: -70px;
    left: 79%;
    z-index: 1;
}

header .header-welcome {
    font-family: 'Raleway', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    padding-left: 10px;
}

header .header-welcome p.intro {
    font-weight: bold;
    margin-bottom: 0;
}

header .header-welcome #name {
    font-family: 'Bebas Neue', cursive;
    font-style: normal;
    font-weight: bold;
    font-size: 102px;
    line-height: 102px;
    margin-top: 0;
    margin-bottom: 50px;
}

header .header-welcome #name span {
    color: #252525;
    text-shadow: -1px -1px 0 #E5E5E5, 1px -1px 0 #E5E5E5, -1px 1px 0 #E5E5E5, 1px 1px 0 #E5E5E5;
}

@media (min-width: 1200px) {
    .container {
        width: 1150px;
    }
}

@media (min-width: 1500px) {
    .container {
        width: 1450px;
    }
}

@media (min-width: 1700px) {
    .container {
        width: 1600px;
    }
}

@media (max-width: 1700px) {
    .about-me #about-me-separator {
        display: none;
    }
}

@media (max-width: 1200px) {
    #primenodes #primary-image, #primenodes #secondary-image, .numeric-col {
        display: none;
    }
    .header-welcome {
        margin: 75px 0;
    }
    .social-contacts .col-lg-2 {
        margin-bottom: 25px;
    }
}

#information {
    background-color: #F5F5F5;
    position: relative;
}

#information .vertical-line {
    position: absolute;
    height: 100%;
    border-right: 0.3px solid #D6D6D6;
}

#information #line-one {
    width: 80%;
}

#information #line-two {
    width: 89%;
}

#information #plus-one {
    position: absolute;
    left: 80%;
    top: 333px;
    margin-left: -7px;
}

#information #plus-two {
    position: absolute;
    left: 47%;
    top: 270px;
}

#information #plus-three {
    position: absolute;
    left: 39%;
    top: 560px;
}

.social-contacts {
    text-align: center;
    margin: 50px 0;
}

.social-contacts .fa-stack {
    line-height: 1.9em;
    margin-bottom: -6px;
}

.social-contacts i {
    font-size: 55px;
    color: #939393;
}

.social-contacts i:hover {
    font-size: 55px;
    color: #6e6e6e;
}

.social-contacts .contact-method-status {
    margin-top: 5px;
    font-size: 13px;
    color: #939393;
}

.social-contacts .contact-method-status span {
    font-size: 40px;
    line-height: 0;
    vertical-align: middle;
}

.social-contacts #online {
    color: #3cb043
}

.social-contacts #away {
    color: orange;
}

.social-contacts #offline {
    color: #e30c0c
}

.about-me {
    margin: 200px 0 300px 0;
}

.about-me #about-me-section {
    font-weight: bold;
    font-size: 16px;
    line-height: 19px;
    color: #252525;
    margin-top: 40px;
}

.about-me #about-me-statement {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    color: #252525;
}

.about-me #about-me-separator {
    border-top: 1px solid #5C5C5C;
    position: absolute;
    width: 70px;
    right: 60px;
    top: 48px;
}

.large-project {
    padding: 70px 0;
}

.large-project h3 {
    color: #E5E5E5;
    display: inline;
    font-family: 'Montserrat', 'sans-serif';
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    line-height: 44px;
}

.large-project p {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    color: #D2D6DB;
}

#primenodes {
    background: linear-gradient(0deg, #0D0C0C 0%, #323232 0.01%, #2E2D2D 0.02%, #252525 77.92%);
}

#primenodes #secondary-image {
    width: 491px;
    position: absolute;
    top: -150px;
    filter: brightness(50%);
}

#primenodes #primary-image {
    width: 491px;
    position: absolute;
    top: -270px;
    left: 40px;
}

#primenodes:hover h3, #primenodes:hover p {
    color: #c7c7c7
}

#steamchatmanager {
    background: #272727;
    border-top: 1px solid #393939;
}

#whmcsdiscord {
    background: #262626;
    border-top: 1px solid #393939;
}

.view-project {
    margin-top: 27px;
}

.view-project .backing-circle {
    border-radius: 50%;
    width: 52px;
    height: 52px;
    background: #9C9C9C;
    opacity: 0.1;
    position: absolute;
    margin-top: -17px;
    margin-left: -25px;
    -webkit-animation: 0.3s linear;
    -moz-animation: 0.3s linear;
    animation: 0.3s linear;
}

#projects a:hover, #projects a:active, #projects a:focus, #projects a:visited {
    cursor: pointer;
    text-decoration: none !important;
}

.view-project p {
    display: inline;
}

.view-project i {
    margin-left: 10px;
    color: #A367DF;
}

.project-link:hover .view-project p {
    color: #f5f6f9
}

.numeric-col, .numeric-col div {
    padding-left: 0;
}

.numeric-bar {
    border-top: 1px solid #5C5C5C;
    top: 35px;
    position: relative;
}

.numeric-col p {
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    line-height: 15px;
    color: #A367DF !important;
    position: relative;
    top: 27px;
}

footer p {
    text-align: center;
    margin: 35px 0;
}
